version: "3.9"
services:
  mongo:
    image: mongo:4.4.1
    restart: on-failure
    environment:
      MONGO_INITDB_ROOT_USERNAME: root
      MONGO_INITDB_ROOT_PASSWORD: root
      MONGO_INITDB_DATABASE: db
    ports:
      - "27017:27017"